/*responsive style(media query)*/
@media screen and (min-width: 1921px) {
  /*index*/
  .banner_area .video1 {
    height: auto;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

@media screen and (max-width: 1439px) {
  /*index*/
  .descript_area .txt1 {
    font-size: 26px;
  }
  .descript_area .txt2 {
    font-size: 20px;
  }
  .details_area .details_con .detail_list li p {
    font-size: 26px;
  }
}

@media screen and (max-width: 1250px) {
  /*header*/
  .wrap_head .head_con {
    width: 96%;
  }
  .wrap_head .head_con .menu_list .menu_item {
    margin-left: 42px;
  }
  /*index*/
  .details_area .details_con {
    width: 100%;
    padding: 0 24px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .details_area .details_con .detail_list {
    height: 350px;
  }
  .details_area .details_con .detail_list li {
    width: 31.333333%;
    margin-right: 1.5%;
    height: 350px;
  }
  .brand_area {
    width: 1000px;
  }
  .brand_area .brand_title {
    font-size: 36px;
  }
  .brand_area .swiper-button-prev,
  .brand_area .swiper-container-rtl .swiper-button-next {
    width: 9px;
    height: 66px;
    left: 315px;
  }
  .brand_area .swiper-button-next,
  .brand_area .swiper-container-rtl .swiper-button-prev {
    width: 9px;
    height: 66px;
    right: 315px;
  }
  .brand_area [class*=" imghvr-"] figcaption,
  .brand_area [class^=imghvr-] figcaption {
    padding-top: 30px;
    font-size: 14px;
  }
  .responsibility_area .swiper-container .swiper-slide .content .big-title {
    font-size: 36px;
    margin-top: 4%;
  }
  .responsibility_area .swiper-container .swiper-slide .content .details {
    font-size: 18px;
  }
  .responsibility_area .swiper-container .swiper-slide .content .learn-more {
    font-size: 16px;
    margin-top: 7%;
  }
  /*brand-service*/
  .brand_service_page .wrap_content .banner_area .banner_con {
    width: 100%;
    padding: 0 72px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  /*investor-relations*/
  .investor_relations_page .wrap_content .banner_ad_area .banner_con {
    width: 100%;
    padding: 0 72px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media screen and (max-width: 1200px) {
  /*subpage top banner and big title*/
  .footer_con {
    padding: 0 15px;
  }
  .wrap {
    /*brand-service*/
    /*investor-relations*/
  }
  .wrap .wrap_content .banner_ad_area {
    height: 450px;
  }
  .wrap .wrap_content .banner_ad_area .banner_con {
    width: 100%;
    padding: 0 72px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .wrap .wrap_content .banner_ad_area .banner_con h2 {
    margin-top: 280px;
  }
  .wrap.investor_relations_page .mod-tab-container .mod-tab .mod-con {
    width: 100%;
  }
  .wrap.investor_relations_page .regular_report_area {
    width: 100%;
  }
}

@media screen and (max-width: 1160px) {
  /*index*/
  .details_area .details_con .detail_list li p {
    font-size: 24px;
  }
}

@media screen and (max-width: 1120px) {
  /*header*/
  .wrap_head .head_con .menu_list .menu_item {
    margin-left: 45px;
  }
}

@media screen and (max-width: 1050px) {
  /*header*/
  .wrap_head .head_con .menu_list .menu_item {
    margin-left: 40px;
  }
}

@media screen and (max-width: 960px) {
  /*header*/
  .wrap_head .head_con .menu_list {
    right: 150px;
  }
  .wrap_head .head_con .menu_list .menu_item {
    margin-left: 22px;
  }
  /*index*/
  .responsibility_area .swiper-container .swiper-slide .content .big-title {
    font-size: 34px;
    margin-top: 4%;
  }
  .responsibility_area .swiper-container .swiper-slide .content .content {
    font-size: 16px;
  }
  .responsibility_area .swiper-container .swiper-slide .content .learn-more {
    font-size: 12px;
    margin-top: 6%;
  }
}
